﻿@charset "UTF-8";
/*===================================================================
	layout
===================================================================*/
html body.spec sup{ font-size:100% !important; }

/* ---------- line-height ---------- */
.lh100{
  line-height: 1 !important;
}
.lh110{
  line-height: 1.1 !important;
}
.lh120{
  line-height: 1.2 !important;
}
.lh130{
  line-height: 1.3 !important;
}
.lh140{
  line-height: 1.4 !important;
}
.lh150{
  line-height: 1.5 !important;
}
.lh160{
  line-height: 1.6 !important;
}
.lh170{
  line-height: 1.7 !important;
}
.lh180{
  line-height: 1.8 !important;
}
.lh190{
  line-height: 1.9 !important;
}
.lh200{
  line-height: 2 !important;
}
/* ---------- position ---------- */
.posR{
	position: relative !important;
}
.posA{
	position: absolute !important;
}
/* ---------- display ----------  */
.dispB{
	display: block !important;
}
.dispInB{
	display: inline-block !important;
}
.dispIn{
	display: inline !important;
}
/* ---------- box-sizing ----------  */
.bzB{
	box-sizing: border-box !important;
}

/* ---------- float ---------- */
.flN{
	float: none !important;
}
/* ---------- background ---------- */
.bgiN{
	background-image: none !important;
}


/*===================================================================
	resource replacement
===================================================================*/

.lNav li.lnav05b { width: 192px; }
.lNav li.lnav06,
.lNav li.lnav07,
.lNav li.lnav08,
.lNav li.lnav09 { width: 240px; }
.lNav.top li.lnav01 a,
.lNav li.lnav01 a:hover { background-image:url(/products/scanner/common/images/nav_local_01_on.gif); }
.lNav.feature li.lnav02 a,
.lNav li.lnav02 a:hover { background-image:url(/products/scanner/common/images/nav_local_02_on.gif); }
.lNav.spec li.lnav03 a,
.lNav li.lnav03 a:hover { background-image:url(/products/scanner/common/images/nav_local_03_on.gif); }
.lNav.supply li.lnav04 a,
.lNav li.lnav04 a:hover { background-image:url(/products/scanner/common/images/nav_local_04_on.gif); }
.lNav.service li.lnav05 a,
.lNav li.lnav05 a:hover { background-image:url(/products/scanner/common/images/nav_local_05_on.gif); }
.lNav.service li.lnav05b a,
.lNav li.lnav05b a:hover { background-image:url(/products/scanner/common/images/nav_local_05b_on.gif); }
.lNav.top li.lnav06 a,
.lNav li.lnav06 a:hover { background-image:url(/products/scanner/common/images/nav_local_06_on.gif); }
.lNav.feature li.lnav07 a,
.lNav li.lnav07 a:hover { background-image:url(/products/scanner/common/images/nav_local_07_on.gif); }
.lNav.spec li.lnav08 a,
.lNav li.lnav08 a:hover { background-image:url(/products/scanner/common/images/nav_local_08_on.gif); }
.lNav.service li.lnav09 a,
.lNav li.lnav09 a:hover { background-image:url(/products/scanner/common/images/nav_local_09_on.gif); }
.lNav.supply li.lnav10 a,
.lNav li.lnav10 a:hover { background-image:url(/products/scanner/common/images/nav_local_10_on.gif); }

.lNav.supply li.lnav10 a img {
    visibility: hidden;
}

.lNav li.lnav01b { width: 241px; }
.lNav li.lnav02b { width: 239px; }
.lNav li.lnav03b { width: 240px; }
.lNav li.lnav04b { width: 240px; }
.lNav.feature li.lnav01b img,
.lNav.spec li.lnav02b img,
.lNav.supply li.lnav03b img,
.lNav.service li.lnav04b img,
.lNav.top li.lnav06 img,
.lNav.feature li.lnav07 img,
.lNav.spec li.lnav08 img,
.lNav.service li.lnav09 img,
.lNav.service li.lnav05b img{ visibility: hidden; }
.lNav.feature li.lnav01b a,
.lNav li.lnav01b a:hover { background: url(/products/scanner/common/images/nav_local2_01_on.gif) no-repeat; }
.lNav.spec li.lnav02b a,
.lNav li.lnav02b a:hover { background: url(/products/scanner/common/images/nav_local2_02_on.gif) no-repeat; }
.lNav.supply li.lnav03b a,
.lNav li.lnav03b a:hover { background: url(/products/scanner/common/images/nav_local2_03_on.gif) no-repeat; }
.lNav.service li.lnav04b a,
.lNav li.lnav04b a:hover { background: url(/products/scanner/common/images/nav_local2_04_on.gif) no-repeat; }

.lNav li.lnav01c { width: 241px; }
.lNav li.lnav02c { width: 239px; }
.lNav li.lnav03c { width: 240px; }
.lNav li.lnav04c { width: 240px; }
.lNav.top li.lnav01c img,
.lNav.feature li.lnav02c img,
.lNav.spec li.lnav03c img,
.lNav.supply li.lnav04c img { visibility: hidden; }
.lNav.top li.lnav01c a,
.lNav li.lnav01c a:hover { background: url(/products/scanner/common/images/nav_local3_01_on.gif) no-repeat; }
.lNav.feature li.lnav02c a,
.lNav li.lnav02c a:hover { background: url(/products/scanner/common/images/nav_local3_02_on.gif) no-repeat; }
.lNav.spec li.lnav03c a,
.lNav li.lnav03c a:hover { background: url(/products/scanner/common/images/nav_local3_03_on.gif) no-repeat; }
.lNav.supply li.lnav04c a,
.lNav li.lnav04c a:hover { background: url(/products/scanner/common/images/nav_local3_04_on.gif) no-repeat; }



#contents .detailSection .main .detailGroup .ttlMod01 h2,
#contents .detailSection .main .detailGroup .ttlMod01 h3,
#contents .detailSection .main .detailGroup .ttlMod01 h4,
#contents .detailSection .main .detailGroup .ttlMod01 h5 { background-image: url(/products/scanner/common/images/bg_ttl_02.gif); }
#contents .detailSection .main .detailGroup .ttlMod01 span { background-image: url(/products/scanner/common/images/bg_ttl_01.gif); }

/*===================================================================
	override
===================================================================*/

/* common */
#contents .headSection .rightArea {
	padding-top: 1px;
}
#contents .headSection .ttl {
	float: none;
	display: inline-block;
	vertical-align: bottom;
	width: 527px;
}
#contents .headSection .aside {
	float: none;
	padding-top: 0;
	display: inline-block;
	vertical-align: bottom;
}
#contents .headSection .aside .guide {
	width: 320px;
}
#contents .headSection .aside .guide ul {
	text-align: right;
    margin-top: -18px;
}
#contents .headSection .aside .guide li {
	float: none;
	display: inline-block;
	/display:inline;
	/zoom:1;
	vertical-align: bottom;
	font-size:72%;
}
#contents .headSection .aside .guide li .support {
	margin-top: -14px;
	text-align: center;
}
#contents .subSection .modelNav {
	width: 642px;
}
#contents .detailSection .ttl h3 {
  font-size: 24px;
  text-align: center;
  padding: 40px 0 20px 0;
}
.headMod02 sup {
	font-size: 65% !important;
	font-weight: normal;
	vertical-align: text-top;
}
.frameBox01 {
	border: 1px solid #e5e5e5;
	padding: 12px 10px 10px;
}

/* index */
body.index #contents .mainSection .summary .price {
	margin-top: 20px;
}
body.index #contents .mainSection .summary .txt {
	margin-top: 17px;
}
body.index #contents .mainSection .summary .txt sup {
	font-size: 50%;
	vertical-align: text-top;
}
body.index #contents .mainSection .point {
	margin-top: 15px;
}
body.index #contents .mainSection .point2 {
	width:480px;
	margin-top:17px;
}
body.index #contents .mainSection .point2 li {
	display:inline-block;
	/display:inline;
	/zoom:1;
	vertical-align:top;
	margin: 0 4px 5px 0;
}
body.index #contents .mainSection .note {
	margin-top: 45px;
}
body.index .setModel,
body.index .option {
	overflow: hidden;
	margin-top: -2px;
	width: 100%;
}
body.index .setModel ul,
body.index .option ul {
	overflow: hidden;
	width: 732px;
	padding-top: 12px;
}
body.index .setModel li,
body.index .option li {
	float: left;
	width: 232px;
	padding-right: 12px;
}
body.index .relatedProducts {
	overflow: hidden;
	width: 100%;
}
body.index .relatedProducts ul {
	overflow: hidden;
	padding-top: 12px;
	width: 732px;
}
body.index .relatedProducts li {
	float: left;
	margin-right: 12px;
}
body.index .setModel li, body.index .option li {
	float: left;
	width: 232px;
	padding-right: 12px;
}

/* Feature. */
body.feature .featureItem {
	position: relative;
	clear: both;
	overflow:hidden;
	zoom:1;
}
body.feature .featureItemLower {
	margin-top: -25px;
}
body.feature .featureItem .featureItemLower {
	margin-top: 0;
}

body.feature .includeGuide {
	display: block;
	margin: 0 -39px 25px;
	padding: 5px 39px;
	color: #fff;
	background-color: #005AB4;
	/* display: none; */
}
body.feature .featureItem p{
	margin-bottom:1.2em;
}
body.feature .featureItem > :last-child,
body.feature .featureItem > :last-child > :last-child,
body.feature .featureItem > :last-child > :last-child > :last-child {
	margin-bottom: 0 !important;
}
body.feature .featureItem .lastChild {
	margin-bottom: 0 !important;
}
body.feature .featureItem ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
body.feature .featureItem .body{
	overflow:hidden;
	zoom:1;
}
body.feature .featureItem .flL,
body.feature .featureItem .flR{
	_display:inline;
}
body.feature .featureItem .imageLeft{
	margin-right:25px;
	padding-top:2px;
	_display:inline;
	float:left;
}
body.feature .featureItem .imageRight{
	margin-left:25px;
	padding-top:2px;
	float:right;
	_display:inline;
}
body.feature .featureItem .wt48{
	width: 48% !important;
}

body.feature .featureItem .mgt2{
	margin-top: 2px !important;
}

body.feature .featureItem .bpn{
	border: none;
	padding: 0;
}

body.feature .flashplayer_area {
	width: 700px;
	text-align: left;
	margin: 20px 0 30px 0;
	padding: 15px 0;
	border: 1px solid #999;
}

body.feature .flashplayer_area .btn {
	float: left;
	width: 121px;
	margin: 0;
	padding: 0 15px;
}

body.feature .flashplayer_area .text {
	float: left;
	width: 530px;
	text-align: left;
	margin: 0;
	padding: 0;
}

.blueheader{
    background-color: #1199ff !important;
    color: #fff;
    margin-left: 50px;
    position: absolute;
    vertical-align: middle;
    border-radius: 10px;
}
.main .detailGroup .featureItem h4{
	    margin-bottom: 15px;
    padding: 5px 10px;
    background-color: #F1F1F1;
}

.main .detailGroup .featureItem h4 spec{
	font-size: 12px;
    font-weight: bold;
    vertical-align: middle;
}

.main .detailGroup .featureItem h4 spec img{
    line-height: 1;
    padding: 3px 0;
    border: none;
    vertical-align: middle;
    margin-right: -3px;
}


/* Legacy. */
body.feature .featureItem .p10 { padding: 10px; }
body.feature .featureItem .p18 { padding: 18px; }
body.feature .featureItem .p20 { padding: 20px; }
body.feature .featureItem .ml70 { margin-left: 70px !important; }
body.feature .featureItem .blockCenter{margin-right:auto; margin-left:auto;}
body.feature .featureItem .w158{width:158px !important;}
body.feature .featureItem .w209{width:209px !important;}
body.feature .featureItem .w220{width:220px;}
body.feature .featureItem .w240{width:240px;}
body.feature .featureItem .w292{width:288px !important;}
body.feature .featureItem .w320{width:320px;}
body.feature .featureItem .w360{width:360px;}
body.feature .featureItem .w388{width:388px;}
body.feature .featureItem .w412{width:412px !important;}
body.feature .featureItem .w475{width:475px !important;}
body.feature .featureItem .w498{width:525px !important;}
body.feature .featureItem .bdG{border:1px solid #ccc;}
body.feature .featureItem .attention {border:#F00 1px solid; padding:20px;}
body.feature .featureItem .attention dt {color:#F00;}
body.feature .featureItem .attention dd li {text-indent:-1em; padding-left:1em;}
body.feature .featureItem .bodyBorder{border:1px solid #969696;}
body.feature .featureItem .bodyBorder2 {border:1px solid #FF7474;}
body.feature .featureItem .bodyBorder3 {padding: 6px 10px; border: 1px solid #BEBEBE;}
body.feature .featureItem .hdType01{margin-left:-16px;position:relative;}
body.feature .featureItem .dlPane{width:100%;overflow:hidden;}
body.feature .featureItem .dlPane dt {float:left;width:84px;}
body.feature .featureItem .dlPane.w210_dd dt {width:70px;}
body.feature .featureItem .dlPane dd {float:left;width:595px;}
body.feature .featureItem .w210_dd dd {width:210px;}
body.feature .featureItem .w300_dd {width:300px;}
body.feature .featureItem .w412 tr th{width:278px !important;}
body.feature .featureItem .w498 tr th{width:99px !important;}
body.feature .featureItem .w445_dd dd {width:445px;}
body.feature .featureItem .dlPane.w445_dd dt {width:90px;}
body.feature .featureItem table.bdn th{border-right:1px dotted #bbb !important;border-bottom:none; padding-bottom:15px; padding-top:15px;}
body.feature .featureItem table.bdn td{border-right:none !important;border-bottom:1px dotted #bbb !important; padding-bottom:15px; padding-top:15px;}
body.feature .featureItem table.w408{width:408px !important;}
body.feature .featureItem table.w408 tr th{font-weight:normal; width:254px;}
body.feature .featureItem table.w408 tr td{width:110px;}
body.feature .featureItem table.w400{width:396px !important;}
body.feature .featureItem table.w400 tr th{width:250px;}
body.feature .featureItem table.w600{width:600px;}
body.feature .featureItem table.w600 td{border-bottom:none !important;}
body.feature .featureItem table.w500{width:500px !important;}
body.feature .featureItem table.w500 tr th{font-weight:normal; width:103px;}
body.feature .featureItem table.w100_bb tr {border-bottom:1px dotted #bbb !important;}
body.feature .featureItem table.w100_bb td{border-right:1px dotted #bbb !important;border-bottom:1px dotted #bbb !important; padding-bottom:15px; padding-top:15px;}
body.feature .featureItem table.w490{width:490px !important;}
body.feature .featureItem table.w490 tr th{width:127px !important;}
body.feature .featureItem table.w490 tr td{padding:15px;}
body.feature .featureItem table.bdr408 th,
body.feature .featureItem table.tptbl th.lastR{background:#F5F5F5 !important;}
body.feature .featureItem table.bdr408 td {background: none !important;}
body.feature .featureItem table.w600 th.th400{width:400px !important;padding-top:0 !important;padding-bottom:0 !important;}
body.feature .featureItem table.w100_bb th{text-align: left !important;}
body.feature .featureItem table.tl td{text-align: left; }
body.feature .featureItem table.tl02{text-align: left;}
body.feature .featureItem .iLink01 { background-position: 0 0.2em; }

/* service */
body.service .dotListBlock {
	background:url(/products/scanner/common/images/dotmark.gif) no-repeat 0.4em 0.8em;
	padding-left:1.2em;
}
body.service h3.headMod03 {
	margin-bottom: 8px;
	float: left;
}

/* post script index. */
.postscript #contents .detailSection .main {
	float: none;
	width: auto;
}

/*2014/02/18 PS系機種用に下記追加（topの特長見出し用）*/
#contents .detailSection .main .detailGroup .detail .summaryPS {
	display:table-cell;
	/display:inline;
	/zoom:1;
	vertical-align:middle;
	/*padding-right:10px;*/
	color:#005AB4;
	width:600px;
}
#contents .detailSection .main .detailGroup .detail .summaryPS .ttl {
	line-height:1.3;
	font-weight:normal;
	font-size:172%; /* font-size:24px */
}
#contents .detailSection .main .detailGroup .detail .summaryPS .ttl .lead {
line-height: 1.3;
font-weight: normal;
font-size: 87.5%;
font-size: 14px;
}
#contents .detailSection .main .detailGroup .detail .summaryPS .txt {
	margin-top:17px;
	color:#000000;
}
#contents .detailSection .main .detailGroup .detail .summaryPS .btn {
	margin-top:17px;
	font-weight:bold;
}
#contents .detailSection .main .detailGroup .detail .summaryPS .prt17{
	position:relative;
	top:17px;
	}

	/*↑↑↑↑ここまで↑↑↑↑*/
/*2014/02/18 下記追加
LP PS系統用*/
#contents .mainSection .iLink01,.f079{
	font-size:79%; /* font-size:11px; */
	}
/*↑↑↑↑ここまで↑↑↑↑*/

/*2014/05/27下記追加
モバイルプリンター用*/
#contents .headSection .leftArea .title.txt {
  font-size: 24px;
  font-family："ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
  line-height: 1em;
}

a:hover {
	opacity:0.6;
}


.opabtn a:hover {
	opacity:0.8;
}

.model-name{
	margin-top: 12px;
}

.appDownload{
	border: 1px solid #324AAC;
	padding: 12px;
}

.appDownload .icon{
	float: left;
	width: 90px;
}

.appDownload .text{
	float: left;
	width: 350px;
}

.appDownload .text dt{
	margin-bottom: 0;
	font-size: 20px;
}

.appDownload .text dd{
	font-size: 10px;
}

.appDownload .links{
	float: right;
	width: 390px;
}

.appDownload .links dt{
	padding: 5px 0;
	font-size: 16px;
}

.appDownload .links ul{
	overflow: hidden;
}

.appDownload .links li{
	float: left;
	margin-right: 5px;
}

.appDownload .links li a:hover{
	opacity: 0.8;
}

.BasicSpecifications td.th{
	background-color: #FAFAFA;
}

table.network{
	width: 100%;
	text-align: center !important;
	border: 1px solid;
}

table.network th,
table.network td{
	text-align: center !important;
	border: 1px solid;
}

table.print{
	width: 50%;
	margin-top: 15px;
	margin-left: 25px;
	border: 1px solid #808080;
}

table.print th{
	background-color: #EDEDED;
	text-align: center;
	border: 1px solid #808080;
	padding: 7px 0 7px 0;
}

table.print td{
	text-align: center;
	border: 1px solid #808080;
	padding: 7px 0 7px 0;
}

table.print th p,
table.print td p{
	margin-bottom: 0 !important;
}

.mt7{margin-top: 7px;}
/*↑↑↑↑ここまで↑↑↑↑*/


/*2018/01/30 フッターナビ 2カラムから3カラムに変更*/

#contents .subSection .subNav .layCol01 {
	float: left;
	width: 305px;
	margin-right: 20px;
}
#contents .subSection .subNav .layCol02 {
	float: left;
	width: 305px;
}
#contents .subSection .subNav .layCol03 {
	float: right;
	width: 305px;
	border:1px solid #E5E5E5;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	-ms-border-radius:2px;
}
.feature h3.ttl01 {
    background: url(/products/scanner/common/images/h3_ico_blue_t.gif) no-repeat left;
    padding-left: 20px;
}
.ml80{
	margin-left:80px !important;
}
.ml130{
	margin-left:130px !important;
}

.mr80{

	margin-right:80px !important;
}
.header1{

	font-size:18px;
	font-weight:bold;
}

.pabsolute{
	position: absolute !important;
}
.prelative{
	position: relative !important;
}
.dIn{
  display: inline-block !important;
}

.ml100{
  margin-left: 100px;
}
.fsXS{
	font-size: 77% !important;
}

/* share
=============================================================== */
#contents .share_title {
  font-size: 30px;
  text-align: center;
}
#contents .share_list {
  margin: 25px auto 0;
}
#contents .share_list ul {
  text-align: center;
}
#contents .share_list ul li {
  vertical-align: top;
  display: inline-block;
  position: relative;
  margin: 0 15px;
}

/* services
=============================================================== */
#contents.add .services {
    display: table !important;
    margin: auto;
}

/* purchase
=============================================================== */
#contents.add .detailSection.section04 .purchase.tbl {
    display: table;
    margin-left: auto;
    margin-right: auto;
    max-width: 812px;
    width: 100%;
}
#contents.add .detailSection.section04 .purchase .tbl-cell {
    display: table-cell;
    vertical-align: top;
    width: 50%;
}
#contents.add .detailSection.section04 .purchase .tbl-cell:nth-of-type(1) {
    padding-right: 6px;
    padding-bottom: 10px;
}
#contents.add .detailSection.section04 .purchase .tbl-cell:nth-of-type(2) {
    padding-left: 6px;
    padding-bottom: 10px;
}
#contents.add .detailSection.section04 .purchase .tbl-cell .title {
    background: #979797;
    text-align: center;
    width: 100%;
    color: #ffffff;
    font-weight: bold;
    display: block;
    padding: 12px 12px;
    font-size: 15px;
    line-height: 1;
    box-sizing: border-box;
}
#contents.add .detailSection.section04 .purchase .btn-tel {
    border: 1px solid #979797;
    border-bottom: none;
}
#contents.add .detailSection.section04 .purchase .btn-tel .ico-box {
    background-image: url(/products/common/images/ico_ph_calling.gif);
    background-position: left 55px center;
    background-repeat: no-repeat;
    background-size: 15%;
}
#contents.add .detailSection.section04 .purchase .ico-box {
    box-sizing: border-box;
    min-height: 120px;
    max-width: 400px;
    position: relative;
    width: 100%;
}
#contents.add .detailSection.section04 .purchase .ico-box .ico-space {
    padding: 30px 12px 13px 135px;
}
#contents.add .detailSection.section04 .purchase .ico-box .ico-space a:hover{
    text-decoration: underline;
}
#contents.add .detailSection.section04 .purchase .tbl-cell .title {
    background: #979797;
    text-align: center;
    width: 100%;
    color: #ffffff;
    font-weight: bold;
    display: block;
    padding: 12px 12px;
    font-size: 15px;
    line-height: 1;
    box-sizing: border-box;
}
#contents.add .detailSection.section04 .purchase .ico-box a, #contents.add .detailSection.section04 .purchase .ico-box a:hover {
    color: #000;
    font-size: 20px;
    font-weight: bold;
    line-height: 1;
    }
a:visited {
    color: #005AB4;
    text-decoration: none;
  }
#contents.add .detailSection.section04 .purchase .btn-tel .txt-small {
    font-size: 14px;
    font-weight: normal;
    display: block;
    margin-top: 3px;
    margin-left: -7px;
  }
#contents.add .detailSection.section04 .purchase .btn-tel .txt-small a {
    font-size: 14px;
    font-weight: normal;
}
  #contents.add .detailSection.section04 .purchase .btn-tel .txt-deco {
    font-size: 11px;
  }

#contents.add .detailSection.section04 .purchase .btn-form {
    border: 1px solid #979797;
    border-top: none;
}
#contents.add .detailSection.section04 .purchase .ico-box.bg-gry {
    background-color: #e7e7e7;
}
#contents.add .detailSection.section04 .purchase .btn-form .ico-box {
    background-image: url(/products/common/images/ico_ph_form.png);
    background-position: left 55px center;
    background-repeat: no-repeat;
    background-size: 15%;
}
#contents.add .detailSection.section04 .purchase .ico-box {
    box-sizing: border-box;
    min-height: 120px;
    max-width: 400px;
    position: relative;
    width: 100%;
}
#contents.add .detailSection.section04 .purchase .btn-form a, #contents.add .detailSection.section04 .purchase .btn-dl a, #contents.add .detailSection.section04 .purchase .btn-info a {
    box-sizing: border-box;
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
}
#contents.add .detailSection.section04 .purchase .btn-form .ico-box .ico-space, #contents.add .detailSection.section04 .purchase .btn-dl .ico-box .ico-space, #contents.add .detailSection.section04 .purchase .btn-info .ico-box .ico-space {
    padding: 13px 12px 13px 138px;
}
#contents.add .detailSection.section04 .purchase .btn-form a > span, #contents.add .detailSection.section04 .purchase .btn-dl a > span, #contents.add .detailSection.section04 .purchase .btn-info a > span {
    position: absolute;
    top: 50%;
    transform: translate(0,-50%);
}
#contents.add .detailSection.section04 .purchase .btn-dl .ico-box {
    background-image: url(/products/common/images/ico_dl.gif);
    background-position: left 55px center;
    background-repeat: no-repeat;
    background-size: 15%;
}
#contents.add .detailSection.section04 .purchase .btn-info .ico-box {
    background-image: url(/products/common/images/ico_ph_showroom.png);
    background-position: left 66px center;
    background-repeat: no-repeat;
    background-size: 10%;
}
#contents.add .detailSection.section04 .purchase .txt-cmmt {
    font-size: 11px;
    margin-top: 10px;
}